<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: PluginDayzPlayerDebug_Weapons Class Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.18.155069</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('dc/de8/class_plugin_dayz_player_debug___weapons.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pri-methods">Private Member Functions</a> &#124;
<a href="#pri-attribs">Private Attributes</a>  </div>
  <div class="headertitle"><div class="title">PluginDayzPlayerDebug_Weapons Class Reference</div></div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-methods" name="pri-methods"></a>
Private Member Functions</h2></td></tr>
<tr class="memitem:a46b6f42d5cb0e95094a82382b0c8a5eb"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a46b6f42d5cb0e95094a82382b0c8a5eb">FindAbilityConfig</a> (<a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pAction, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pActionT)</td></tr>
<tr class="separator:a46b6f42d5cb0e95094a82382b0c8a5eb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af38d0cd3f4460e7ee4af348890fee227"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#af38d0cd3f4460e7ee4af348890fee227">PluginDayzPlayerDebug_Weapons</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> pMainWnd)</td></tr>
<tr class="separator:af38d0cd3f4460e7ee4af348890fee227"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4c984f049172f4011ec0c1353fae9603"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a4c984f049172f4011ec0c1353fae9603">~PluginDayzPlayerDebug_Weapons</a> ()</td></tr>
<tr class="separator:a4c984f049172f4011ec0c1353fae9603"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acda905a09b8dd7f9450b05e69bc9280a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#acda905a09b8dd7f9450b05e69bc9280a">CreateModuleWidgets</a> ()</td></tr>
<tr class="separator:acda905a09b8dd7f9450b05e69bc9280a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0c2e2f331fe93c3aa0cd22b8c11b54f"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#ae0c2e2f331fe93c3aa0cd22b8c11b54f">DestroyModuleWidgets</a> ()</td></tr>
<tr class="separator:ae0c2e2f331fe93c3aa0cd22b8c11b54f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac90c47c2d55b2fc5674d8ff74d89fde6"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#ac90c47c2d55b2fc5674d8ff74d89fde6">Tick</a> ()</td></tr>
<tr class="separator:ac90c47c2d55b2fc5674d8ff74d89fde6"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a09814cd4d0147428b988f32148fcb225"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a09814cd4d0147428b988f32148fcb225">WeaponsInit</a> (<a class="el" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a> w)</td></tr>
<tr class="separator:a09814cd4d0147428b988f32148fcb225"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2585919ca1d3add7d1ac95591a46930a"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a2585919ca1d3add7d1ac95591a46930a">WeaponsStartAction</a> ()</td></tr>
<tr class="separator:a2585919ca1d3add7d1ac95591a46930a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6715eca8f376da67e76ef7148fa56aa1"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a6715eca8f376da67e76ef7148fa56aa1">OnClick</a> (<a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> w, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> <a class="el" href="../../dd/d4b/_icon_8c.html#a2970c38de5fbde060cc7a0ed546e674f">x</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> <a class="el" href="../../dd/d4b/_icon_8c.html#acd41c12fe81446bff0920670641367de">y</a>, <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> button)</td></tr>
<tr class="memdesc:a6715eca8f376da67e76ef7148fa56aa1"><td class="mdescLeft">&#160;</td><td class="mdescRight">buttons clicks  <a href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a6715eca8f376da67e76ef7148fa56aa1">More...</a><br /></td></tr>
<tr class="separator:a6715eca8f376da67e76ef7148fa56aa1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a79ebfbca45d979038ae8a6c2d2f0db07"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a79ebfbca45d979038ae8a6c2d2f0db07">IsWeaponChange</a> (out <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> pNewWeapon, out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pHideSlot, out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> pShowSlot)</td></tr>
<tr class="separator:a79ebfbca45d979038ae8a6c2d2f0db07"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af25109bd6e8f90f82373d170a0a77ad0"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#af25109bd6e8f90f82373d170a0a77ad0">CommandHandler</a> ()</td></tr>
<tr class="separator:af25109bd6e8f90f82373d170a0a77ad0"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pri-attribs" name="pri-attribs"></a>
Private Attributes</h2></td></tr>
<tr class="memitem:a573277cebed9aa8f8ac4a4bd897c78bc"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a573277cebed9aa8f8ac4a4bd897c78bc">m_MainWnd</a></td></tr>
<tr class="separator:a573277cebed9aa8f8ac4a4bd897c78bc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6cb5a42c7e41e5927cec4069c4517d2"><td class="memItemLeft" align="right" valign="top">TextListboxWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#aa6cb5a42c7e41e5927cec4069c4517d2">m_Selector</a></td></tr>
<tr class="separator:aa6cb5a42c7e41e5927cec4069c4517d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a05328c836e4fb1fba9cdba01eefe21b3"><td class="memItemLeft" align="right" valign="top">ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a05328c836e4fb1fba9cdba01eefe21b3">m_ButtonStart</a></td></tr>
<tr class="separator:a05328c836e4fb1fba9cdba01eefe21b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a32097df04d5abd43ec2e2e80cc29dfb9"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a32097df04d5abd43ec2e2e80cc29dfb9">m_WidgetActionRunning</a></td></tr>
<tr class="separator:a32097df04d5abd43ec2e2e80cc29dfb9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a62e355841f7d7e6bab3bd08ec6e8f6d2"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a62e355841f7d7e6bab3bd08ec6e8f6d2">m_WidgetActionEvents</a></td></tr>
<tr class="separator:a62e355841f7d7e6bab3bd08ec6e8f6d2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a38ebf6c1e2644ee7a04d1d53715dce5c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a38ebf6c1e2644ee7a04d1d53715dce5c">m_CurrentWeapon</a></td></tr>
<tr class="separator:a38ebf6c1e2644ee7a04d1d53715dce5c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8bcdb8829e7c8d561e995bedd7ab934d"><td class="memItemLeft" align="right" valign="top">EditBoxWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a8bcdb8829e7c8d561e995bedd7ab934d">m_SetInitStateI</a></td></tr>
<tr class="separator:a8bcdb8829e7c8d561e995bedd7ab934d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac478f92863f0c5e0849ac0b349e3b037"><td class="memItemLeft" align="right" valign="top">ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#ac478f92863f0c5e0849ac0b349e3b037">m_SetInitStateB</a></td></tr>
<tr class="separator:ac478f92863f0c5e0849ac0b349e3b037"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac9df1ffc0ae52764f37a74d70192b08b"><td class="memItemLeft" align="right" valign="top">ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#ac9df1ffc0ae52764f37a74d70192b08b">m_WeaponChange</a></td></tr>
<tr class="separator:ac9df1ffc0ae52764f37a74d70192b08b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aea416ce4e7e90ff7d8f1b942989c9867"><td class="memItemLeft" align="right" valign="top">ButtonWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#aea416ce4e7e90ff7d8f1b942989c9867">m_WeaponHide</a></td></tr>
<tr class="separator:aea416ce4e7e90ff7d8f1b942989c9867"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af124664c2d6d983b56f360a90368fad4"><td class="memItemLeft" align="right" valign="top">EditBoxWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#af124664c2d6d983b56f360a90368fad4">m_WeaponSlotH</a></td></tr>
<tr class="separator:af124664c2d6d983b56f360a90368fad4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a25300c0fcf1f9f1b8b8a603e5db51e2b"><td class="memItemLeft" align="right" valign="top">EditBoxWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a25300c0fcf1f9f1b8b8a603e5db51e2b">m_WeaponSlotS</a></td></tr>
<tr class="separator:a25300c0fcf1f9f1b8b8a603e5db51e2b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3d4a0350d75fda25f3a75376ea31b334"><td class="memItemLeft" align="right" valign="top">EditBoxWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a3d4a0350d75fda25f3a75376ea31b334">m_WeaponActionProgressStart</a></td></tr>
<tr class="separator:a3d4a0350d75fda25f3a75376ea31b334"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac1d6f52e9533af90b72f8433ef151a2e"><td class="memItemLeft" align="right" valign="top">EditBoxWidget&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#ac1d6f52e9533af90b72f8433ef151a2e">m_WeaponActionProgressEnd</a></td></tr>
<tr class="separator:ac1d6f52e9533af90b72f8433ef151a2e"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a4929eddc3d3eb54c4299d0763fb75bfa"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a4929eddc3d3eb54c4299d0763fb75bfa">m_CH_WeapAction</a> = -1</td></tr>
<tr class="separator:a4929eddc3d3eb54c4299d0763fb75bfa"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a97fbe8dd332775b824a5ee66cf9abc84"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a97fbe8dd332775b824a5ee66cf9abc84">m_CH_WeapActionType</a> = -1</td></tr>
<tr class="separator:a97fbe8dd332775b824a5ee66cf9abc84"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa9ce8be8fc9b0173f667fabfa7e46fec"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#aa9ce8be8fc9b0173f667fabfa7e46fec">m_CH_LastWeapAction</a> = -1</td></tr>
<tr class="separator:aa9ce8be8fc9b0173f667fabfa7e46fec"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa6eb9d75fefd5b0eff5123cb4d3d1517"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#aa6eb9d75fefd5b0eff5123cb4d3d1517">m_CH_LastWeapActionType</a> = -1</td></tr>
<tr class="separator:aa6eb9d75fefd5b0eff5123cb4d3d1517"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a277bcb377837f82857fed633f5e92134"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a277bcb377837f82857fed633f5e92134">m_CH_WeapActionProgressStart</a> = 0</td></tr>
<tr class="separator:a277bcb377837f82857fed633f5e92134"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5634826d0bfd8ddee6a70a45f4cee26a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d4/dc3/classfloat.html">float</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a5634826d0bfd8ddee6a70a45f4cee26a">m_CH_WeapActionProgressEnd</a> = 1</td></tr>
<tr class="separator:a5634826d0bfd8ddee6a70a45f4cee26a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34a9773aa6bf5fbb7fdddede79512cdf"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a34a9773aa6bf5fbb7fdddede79512cdf">m_CH_WeaponChangeI</a></td></tr>
<tr class="separator:a34a9773aa6bf5fbb7fdddede79512cdf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aec976c21188770ae2d8ab6ab1991958c"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#aec976c21188770ae2d8ab6ab1991958c">m_CH_WeaponChangeSlotH</a> = -1</td></tr>
<tr class="separator:aec976c21188770ae2d8ab6ab1991958c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adc0f7a407f43ef9c7eb5e22a3b30dcc9"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#adc0f7a407f43ef9c7eb5e22a3b30dcc9">m_CH_WeaponChangeSlotS</a> = -1</td></tr>
<tr class="separator:adc0f7a407f43ef9c7eb5e22a3b30dcc9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a6cb21fd94e201d8f06340fe76d0a3d2f"><td class="memItemLeft" align="right" valign="top">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt; ref <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c.html#ae43bda51216bad6660069254f4c99e67">PluginDayzPlayerDebug_AbilityConfig</a> &gt;&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html#a6cb21fd94e201d8f06340fe76d0a3d2f">m_AbilityConfig</a></td></tr>
<tr class="separator:a6cb21fd94e201d8f06340fe76d0a3d2f"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00052">52</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>
</div><h2 class="groupheader">Constructor &amp; Destructor Documentation</h2>
<a id="af38d0cd3f4460e7ee4af348890fee227" name="af38d0cd3f4460e7ee4af348890fee227"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af38d0cd3f4460e7ee4af348890fee227">&#9670;&#160;</a></span>PluginDayzPlayerDebug_Weapons()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::PluginDayzPlayerDebug_Weapons </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>pMainWnd</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00181">181</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a4c984f049172f4011ec0c1353fae9603" name="a4c984f049172f4011ec0c1353fae9603"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4c984f049172f4011ec0c1353fae9603">&#9670;&#160;</a></span>~PluginDayzPlayerDebug_Weapons()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::~PluginDayzPlayerDebug_Weapons </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00197">197</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Member Function Documentation</h2>
<a id="af25109bd6e8f90f82373d170a0a77ad0" name="af25109bd6e8f90f82373d170a0a77ad0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af25109bd6e8f90f82373d170a0a77ad0">&#9670;&#160;</a></span>CommandHandler()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::CommandHandler </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00431">431</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="acda905a09b8dd7f9450b05e69bc9280a" name="acda905a09b8dd7f9450b05e69bc9280a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acda905a09b8dd7f9450b05e69bc9280a">&#9670;&#160;</a></span>CreateModuleWidgets()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::CreateModuleWidgets </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00203">203</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="ae0c2e2f331fe93c3aa0cd22b8c11b54f" name="ae0c2e2f331fe93c3aa0cd22b8c11b54f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae0c2e2f331fe93c3aa0cd22b8c11b54f">&#9670;&#160;</a></span>DestroyModuleWidgets()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::DestroyModuleWidgets </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00226">226</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a46b6f42d5cb0e95094a82382b0c8a5eb" name="a46b6f42d5cb0e95094a82382b0c8a5eb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a46b6f42d5cb0e95094a82382b0c8a5eb">&#9670;&#160;</a></span>FindAbilityConfig()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::FindAbilityConfig </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pAction</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pActionT</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00164">164</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a79ebfbca45d979038ae8a6c2d2f0db07" name="a79ebfbca45d979038ae8a6c2d2f0db07"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a79ebfbca45d979038ae8a6c2d2f0db07">&#9670;&#160;</a></span>IsWeaponChange()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> PluginDayzPlayerDebug_Weapons::IsWeaponChange </td>
          <td>(</td>
          <td class="paramtype">out <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>pNewWeapon</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pHideSlot</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype">out <a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>pShowSlot</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00410">410</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a6715eca8f376da67e76ef7148fa56aa1" name="a6715eca8f376da67e76ef7148fa56aa1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6715eca8f376da67e76ef7148fa56aa1">&#9670;&#160;</a></span>OnClick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/db9/classbool.html">bool</a> PluginDayzPlayerDebug_Weapons::OnClick </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a>&#160;</td>
          <td class="paramname"><em>w</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>x</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>y</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a>&#160;</td>
          <td class="paramname"><em>button</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p>buttons clicks </p>

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00355">355</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="ac90c47c2d55b2fc5674d8ff74d89fde6" name="ac90c47c2d55b2fc5674d8ff74d89fde6"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac90c47c2d55b2fc5674d8ff74d89fde6">&#9670;&#160;</a></span>Tick()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::Tick </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >update running action</p>

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00236">236</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a09814cd4d0147428b988f32148fcb225" name="a09814cd4d0147428b988f32148fcb225"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a09814cd4d0147428b988f32148fcb225">&#9670;&#160;</a></span>WeaponsInit()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::WeaponsInit </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a>&#160;</td>
          <td class="paramname"><em>w</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">
<p >select weapon abilities</p>

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00294">294</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a2585919ca1d3add7d1ac95591a46930a" name="a2585919ca1d3add7d1ac95591a46930a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2585919ca1d3add7d1ac95591a46930a">&#9670;&#160;</a></span>WeaponsStartAction()</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">void PluginDayzPlayerDebug_Weapons::WeaponsStartAction </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">inline</span><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00329">329</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Field Documentation</h2>
<a id="a6cb21fd94e201d8f06340fe76d0a3d2f" name="a6cb21fd94e201d8f06340fe76d0a3d2f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a6cb21fd94e201d8f06340fe76d0a3d2f">&#9670;&#160;</a></span>m_AbilityConfig</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ref <a class="el" href="../../d2/d41/classarray.html">array</a>&lt;ref <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c.html#ae43bda51216bad6660069254f4c99e67">PluginDayzPlayerDebug_AbilityConfig</a>&gt; PluginDayzPlayerDebug_Weapons::m_AbilityConfig</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00086">86</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a05328c836e4fb1fba9cdba01eefe21b3" name="a05328c836e4fb1fba9cdba01eefe21b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a05328c836e4fb1fba9cdba01eefe21b3">&#9670;&#160;</a></span>m_ButtonStart</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ButtonWidget PluginDayzPlayerDebug_Weapons::m_ButtonStart</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00057">57</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="aa9ce8be8fc9b0173f667fabfa7e46fec" name="aa9ce8be8fc9b0173f667fabfa7e46fec"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa9ce8be8fc9b0173f667fabfa7e46fec">&#9670;&#160;</a></span>m_CH_LastWeapAction</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::m_CH_LastWeapAction = -1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00073">73</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="aa6eb9d75fefd5b0eff5123cb4d3d1517" name="aa6eb9d75fefd5b0eff5123cb4d3d1517"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa6eb9d75fefd5b0eff5123cb4d3d1517">&#9670;&#160;</a></span>m_CH_LastWeapActionType</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::m_CH_LastWeapActionType = -1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00074">74</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a4929eddc3d3eb54c4299d0763fb75bfa" name="a4929eddc3d3eb54c4299d0763fb75bfa"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a4929eddc3d3eb54c4299d0763fb75bfa">&#9670;&#160;</a></span>m_CH_WeapAction</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::m_CH_WeapAction = -1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00071">71</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a5634826d0bfd8ddee6a70a45f4cee26a" name="a5634826d0bfd8ddee6a70a45f4cee26a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5634826d0bfd8ddee6a70a45f4cee26a">&#9670;&#160;</a></span>m_CH_WeapActionProgressEnd</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> PluginDayzPlayerDebug_Weapons::m_CH_WeapActionProgressEnd = 1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00076">76</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a277bcb377837f82857fed633f5e92134" name="a277bcb377837f82857fed633f5e92134"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a277bcb377837f82857fed633f5e92134">&#9670;&#160;</a></span>m_CH_WeapActionProgressStart</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d4/dc3/classfloat.html">float</a> PluginDayzPlayerDebug_Weapons::m_CH_WeapActionProgressStart = 0</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00075">75</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a97fbe8dd332775b824a5ee66cf9abc84" name="a97fbe8dd332775b824a5ee66cf9abc84"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a97fbe8dd332775b824a5ee66cf9abc84">&#9670;&#160;</a></span>m_CH_WeapActionType</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::m_CH_WeapActionType = -1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00072">72</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a34a9773aa6bf5fbb7fdddede79512cdf" name="a34a9773aa6bf5fbb7fdddede79512cdf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a34a9773aa6bf5fbb7fdddede79512cdf">&#9670;&#160;</a></span>m_CH_WeaponChangeI</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> PluginDayzPlayerDebug_Weapons::m_CH_WeaponChangeI</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00078">78</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="aec976c21188770ae2d8ab6ab1991958c" name="aec976c21188770ae2d8ab6ab1991958c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aec976c21188770ae2d8ab6ab1991958c">&#9670;&#160;</a></span>m_CH_WeaponChangeSlotH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::m_CH_WeaponChangeSlotH = -1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00079">79</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="adc0f7a407f43ef9c7eb5e22a3b30dcc9" name="adc0f7a407f43ef9c7eb5e22a3b30dcc9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adc0f7a407f43ef9c7eb5e22a3b30dcc9">&#9670;&#160;</a></span>m_CH_WeaponChangeSlotS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d5/dc2/_cache_object_8c.html#a2dd3d4ba19a58e86cd16f281a6b82c8e">int</a> PluginDayzPlayerDebug_Weapons::m_CH_WeaponChangeSlotS = -1</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00080">80</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a38ebf6c1e2644ee7a04d1d53715dce5c" name="a38ebf6c1e2644ee7a04d1d53715dce5c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a38ebf6c1e2644ee7a04d1d53715dce5c">&#9670;&#160;</a></span>m_CurrentWeapon</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d3/d9c/class_weapon___base.html">Weapon_Base</a> PluginDayzPlayerDebug_Weapons::m_CurrentWeapon</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00060">60</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a573277cebed9aa8f8ac4a4bd897c78bc" name="a573277cebed9aa8f8ac4a4bd897c78bc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a573277cebed9aa8f8ac4a4bd897c78bc">&#9670;&#160;</a></span>m_MainWnd</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#dd/d6a/class_widget">Widget</a> PluginDayzPlayerDebug_Weapons::m_MainWnd</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00054">54</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="aa6cb5a42c7e41e5927cec4069c4517d2" name="aa6cb5a42c7e41e5927cec4069c4517d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa6cb5a42c7e41e5927cec4069c4517d2">&#9670;&#160;</a></span>m_Selector</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">TextListboxWidget PluginDayzPlayerDebug_Weapons::m_Selector</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00056">56</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="ac478f92863f0c5e0849ac0b349e3b037" name="ac478f92863f0c5e0849ac0b349e3b037"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac478f92863f0c5e0849ac0b349e3b037">&#9670;&#160;</a></span>m_SetInitStateB</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ButtonWidget PluginDayzPlayerDebug_Weapons::m_SetInitStateB</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00062">62</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a8bcdb8829e7c8d561e995bedd7ab934d" name="a8bcdb8829e7c8d561e995bedd7ab934d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8bcdb8829e7c8d561e995bedd7ab934d">&#9670;&#160;</a></span>m_SetInitStateI</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">EditBoxWidget PluginDayzPlayerDebug_Weapons::m_SetInitStateI</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00061">61</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="ac1d6f52e9533af90b72f8433ef151a2e" name="ac1d6f52e9533af90b72f8433ef151a2e"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac1d6f52e9533af90b72f8433ef151a2e">&#9670;&#160;</a></span>m_WeaponActionProgressEnd</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">EditBoxWidget PluginDayzPlayerDebug_Weapons::m_WeaponActionProgressEnd</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00068">68</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a3d4a0350d75fda25f3a75376ea31b334" name="a3d4a0350d75fda25f3a75376ea31b334"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3d4a0350d75fda25f3a75376ea31b334">&#9670;&#160;</a></span>m_WeaponActionProgressStart</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">EditBoxWidget PluginDayzPlayerDebug_Weapons::m_WeaponActionProgressStart</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00067">67</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="ac9df1ffc0ae52764f37a74d70192b08b" name="ac9df1ffc0ae52764f37a74d70192b08b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac9df1ffc0ae52764f37a74d70192b08b">&#9670;&#160;</a></span>m_WeaponChange</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ButtonWidget PluginDayzPlayerDebug_Weapons::m_WeaponChange</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00063">63</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="aea416ce4e7e90ff7d8f1b942989c9867" name="aea416ce4e7e90ff7d8f1b942989c9867"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aea416ce4e7e90ff7d8f1b942989c9867">&#9670;&#160;</a></span>m_WeaponHide</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">ButtonWidget PluginDayzPlayerDebug_Weapons::m_WeaponHide</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00064">64</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="af124664c2d6d983b56f360a90368fad4" name="af124664c2d6d983b56f360a90368fad4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af124664c2d6d983b56f360a90368fad4">&#9670;&#160;</a></span>m_WeaponSlotH</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">EditBoxWidget PluginDayzPlayerDebug_Weapons::m_WeaponSlotH</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00065">65</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a25300c0fcf1f9f1b8b8a603e5db51e2b" name="a25300c0fcf1f9f1b8b8a603e5db51e2b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a25300c0fcf1f9f1b8b8a603e5db51e2b">&#9670;&#160;</a></span>m_WeaponSlotS</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname">EditBoxWidget PluginDayzPlayerDebug_Weapons::m_WeaponSlotS</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00066">66</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a62e355841f7d7e6bab3bd08ec6e8f6d2" name="a62e355841f7d7e6bab3bd08ec6e8f6d2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62e355841f7d7e6bab3bd08ec6e8f6d2">&#9670;&#160;</a></span>m_WidgetActionEvents</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> PluginDayzPlayerDebug_Weapons::m_WidgetActionEvents</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00059">59</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<a id="a32097df04d5abd43ec2e2e80cc29dfb9" name="a32097df04d5abd43ec2e2e80cc29dfb9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a32097df04d5abd43ec2e2e80cc29dfb9">&#9670;&#160;</a></span>m_WidgetActionRunning</h2>

<div class="memitem">
<div class="memproto">
<table class="mlabels">
  <tr>
  <td class="mlabels-left">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d9/d0e/group___widget_a_p_i.html#da/dbc/class_text_widget">TextWidget</a> PluginDayzPlayerDebug_Weapons::m_WidgetActionRunning</td>
        </tr>
      </table>
  </td>
  <td class="mlabels-right">
<span class="mlabels"><span class="mlabel">private</span></span>  </td>
  </tr>
</table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html#l00058">58</a> of file <a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>scripts/4_World/Plugins/PluginBase/<a class="el" href="../../dc/d73/_plugin_dayz_player_debug___weapons_8c_source.html">PluginDayzPlayerDebug_Weapons.c</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dc/de8/class_plugin_dayz_player_debug___weapons.html">PluginDayzPlayerDebug_Weapons</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
